Disclaimer

User Manual
COPYRIGHT ©2016 Hangzhou Hikvision Digital Technology Co., Ltd.

ALL RIGHTS RESERVED.

Any and all information, including, among others, wordings, pictures, graphs are the properties of Hangzhou Hikvision Digital Technology Co., Ltd. or its subsidiaries (hereinafter referred to be “Hikvision”). This user manual (hereinafter referred to be “the Manual”) cannot be reproduced, changed, translated, or distributed, partially or wholly, by any means, without the prior written permission of Hikvision. Unless otherwise stipulated, Hikvision does not make any warranties, guarantees or representations, express or implied, regarding to the Manual.

About this Manual
This Manual is applicable to Blazer Express Web Client.

The Manual includes instructions for using and managing the product. Pictures, charts, images and all other information hereinafter are for description and explanation only. The information contained in the Manual is subject to change, without notice, due to firmware updates or other reasons. Please find the latest version in the company website (http://overseas.hikvision.com/en/).

Please use this user manual under the guidance of professionals.

Trademarks Acknowledgement
and other Hikvision’s trademarks and logos are the properties of Hikvision in various jurisdictions. Other trademarks and logos mentioned below are the properties of their respective owners.

Legal Disclaimer
TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE PRODUCT DESCRIBED, WITH ITS HARDWARE, SOFTWARE AND FIRMWARE, IS PROVIDED “AS IS”, WITH ALL FAULTS AND ERRORS, AND HIKVISION MAKES NO WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION, MERCHANTABILITY, SATISFACTORY QUALITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT OF THIRD PARTY. IN NO EVENT WILL HIKVISION, ITS DIRECTORS, OFFICERS, EMPLOYEES, OR AGENTS BE LIABLE TO YOU FOR ANY SPECIAL, CONSEQUENTIAL, INCIDENTAL, OR INDIRECT DAMAGES, INCLUDING, AMONG OTHERS, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, OR LOSS OF DATA OR DOCUMENTATION, IN CONNECTION WITH THE USE OF THIS PRODUCT, EVEN IF HIKVISION HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.
REGARDING TO THE PRODUCT WITH INTERNET ACCESS, THE USE OF PRODUCT SHALL BE WHOLLY AT YOUR OWN RISKS. HIKVISION SHALL NOT TAKE ANY RESPONSIBILITIES FOR ABNORMAL OPERATION, PRIVACY LEAKAGE OR OTHER DAMAGES RESULTING FROM CYBER ATTACK, HACKER ATTACK, VIRUS INSPECTION, OR OTHER INTERNET SECURITY RISKS; HOWEVER, HIKVISION WILL PROVIDE TIMELY TECHNICAL SUPPORT IF REQUIRED.
SURVEILLANCE LAWS VARY BY JURISDICTION. PLEASE CHECK ALL RELEVANT LAWS IN YOUR JURISDICTION BEFORE USING THIS PRODUCT IN ORDER TO ENSURE THAT YOUR USE CONFORMS THE APPLICABLE LAW. HIKVISION SHALL NOT BE LIABLE IN THE EVENT THAT THIS PRODUCT IS USED WITH ILLEGITIMATE PURPOSES.
IN THE EVENT OF ANY CONFLICTS BETWEEN THIS MANUAL AND THE APPLICABLE LAW, THE LATER PREVAILS.


About This Document

This user manual is intended for the administrator of the Blazer Express. It guides you to establish and configure the surveillance system. Follow this manual for configuration and maintenance of Blazer Express, and settings of the surveillance task via the provided Web Client, etc. To ensure the properness of usage and stability of the Blazer Express, please refer to the contents below and read the manual carefully before operation.


Introduction to Blazer Express

Blazer Express is an intelligent video management software station that comes pre-installed with an operating system and outstanding iVMS, and can support up to 16 or 32 network cameras. With flexible features and included storage space (optional), Blazer Express offers you an efficient and easy one-stop solution for video surveillance implementation, for applications from a small retail store to a complex surveillance installation with multiple sites.

Blazer Express can also be added to HikCentral system as a Remote Site for central management. You can manage the Blazer Express's resources in HikCentral.

The complete Blazer Express contains the following modules:

Note: Some modules are available if you purchase the corresponding License. Please contact our sales for detailed information.

Module Introduction

VSM (Video Surveillance Management):
    • Provide the unified authentication service for connecting with the clients and servers.
    • Provide the centralized management for the users, roles, permissions, devices, and servers.
    • Provide the configuration interface for surveillance and management module.
    • Provide the log management and statistics function.

The following table shows the provided clients for accessing or management the Blazer Express.

Client Introduction

Control Client:

For detailed installation and operation, please refer to the User Manual of Blazer Express Control Client.
    Blazer Express Control Client is a C/S software which provides multiple operating functionalities, including real-time live view, PTZ control, video playback and download, alarm receiving, log query, and so on.

Web Client:

For detailed running environment for Web Client, please refer to

Login via Web Client.
    Blazer Express Web Client is a B/S client for management of Blazer Express. It provides multiple functionalities, including device management, record schedule settings, event configuration, user management, and other functions, for the Blazer Express to manage the connected devices.

Mobile Client:

For detailed installation and configuration, please refer to the User Manual of HikCentral Mobile Client and User Manual of HikCentral HD Mobile Client.

    The Mobile Client is the mobile client software designed for getting access to the Blazer Express via Wi-Fi, 3G and 4G networks with mobile device, it fulfills the functions of the devices connected to the Blazer Express, such as live view, remote playback, PTZ control and so on.


Administrator Right

When you install and run the server modules, clients and software, it is important that you have administrator rights on the PCs or servers that should run these components. Otherwise, you cannot configure the Blazer Express.

Consult your IT system administrator if in doubt about your rights.


Login via Web Client

Recommended Running Environment

  • CPU: Intel(R) Core(TM) i3-4150 @3.50 GHz and above
  • Memory: 4 GB and above
  • Video Card: Inter(R) HD Graphics 4400 and above
  • Web Browser: Internet Explorer 10/11 (32-bit)
Steps:
  1. In the address bar of the web browser, input the IP address or domain name of the Blazer Express and press the Enter key. A login page will pop up.

    For locally accessing the system on Blazer Express, you can also click on Web Client panel on the desktop to pop up the login window.

    Note: The IP address is in the format of http://Blazer Express IP address.
    Example: If the IP address of Blazer Express is 172.6.21.96, and you should enter http://172.6.21.96 in the address bar.

  2. For the first time to login, you should install the plug-in before you can access the functions.
    1. Click Download Plug-in, save the plug-in file and then close the web browser.
    2. Install the plug-in according to the prompt.
    3. After the installation, re-open the web browser and log into the Blazer Express (step 1).
  3. If it is the first time accessing the Web Client, you are required to create the admin password for Blazer Express.

    The following dialog will pop up.

    Input the new password and confirm password, and click Save to create the password.

    Note: The password strength should meet the system requirements. The default minimum password strength is Medium.

    • The password strength can be checked by the system. For your privacy, you must set the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.
  4. If it is not the first time login of admin user, input the user name and password of Blazer Express and click Login.

    Notes:

    • If failed password attempt of current user is detected, you are required to input the verification code before you can log in. The failed password attempt from current client, other client and other address will all require the verification code.
    • The failed password attempt and verification code attempt from current client, other client (e.g., Control Client) and other address will all be accumulated. Your IP address will be locked for a specified period of time after specific number of failed password or verification code attempts. For detailed settings of failed login attempts and locking duration, refer to Security.
    • The account will be frozen for 30 minutes after 5 failed password attempts. The failed password attempt from current client, other client (e.g., Control Client) and other address will all be accumulated.
  5. The following descriptions show the special situations when login, including normal users first logging in, changing password if password reset, etc.
    • When other users (except admin user) first log in to Blazer Express, he / she should input the initial password (Abc123), new password and confirm password, and click Save to change the password.

    • If your password has been reset, you should log in with initial password (Abc123) and then change your password for login. For resetting the password, refer to User Management.

    • If your password has expired, you will be asked to change your password when login. For detailed settings of maximum password age, refer to Security.

    • If your password strength is lower than the required minimum strength, you will be asked to change your password when login. For detailed settings of minimum password strength, refer to Security.

  6. (Optional) For admin user, if you forgot the password of the system, perform the following steps to reset the admin password.
    1. Click Forgot Password to pop up the Forgot Password dialog.
    2. Click Copy to copy the provided encrypted string to the Clipboard.
    3. Send the string to our technical support.
    4. For the following operations for resetting the password, contact our technical support.

      • The password strength can be checked by the system. For your privacy, you must set the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
      • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

    Note: This function is only available for admin user. For other users, contact the admin user to reset the password and then change the password for login.

  7. The QR codes for downloading the Mobile Client are also available on the login interface. Scan the corresponding QR code with your mobile terminal to download the Mobile Client. For detailed introduction about the Mobile Client, refer to the User Manual of HikCentral Mobile Client and User Manual of HikCentral HD Mobile Client.
  8. After you login, the following dialog pops up and you can set the site name for the current system as desired.

    Click Save to save the settings.

    You can also set it in System -> Site Name. See Site Name Settings for details.


Function Modules

After successfully logging in, you enter the home page of Blazer Express Web Client.

The Web Client is composed of the following function modules:

Configuration | You can add device to Blazer Express and set the recording schedule, event configuration, alarm setting, and user management, etc.
Applications It provides the functionalities of live view, playback, and local configuration.

Note: The Camera Viewer module is not available for the Web Client running via local Blazer Express.

Wizards | The start wizard can guide you to go through the basic settings, including adding encoding devices, setting the recording schedule, configuring the event parameters and managing the users for the system.
Help | View the user manual for the detailed settings of the Web Client.
Maintenance
  • Your data can be well protected and recovered when an exception occurs by setting the database backup.
  • Restore the system from the database backup file.
License | Check the information of the License. By default, the License is activated
Download Software Provide downloading of Blazer Express Control Client.

Note: It is not available for the Web Client running via local Blazer Express.

You can achieve the following functions in the upper-right corner of the main page:

  • Click Site Map to check the overview of the system.
  • Click your login name and select Change Password to change the password.
  • Click your login name and select License to view the License information.
  • Click your login name and select About to check the version information of the Blazer Express.
  • Click your login name and select Logout to log out.


Quick Start

Purpose:

The wizard can guide you to go through the basic operations of the Blazer Express, including adding encoding devices, setting the recording schedule, configuring the event parameters and managing the users.

Click middle to enter the Start Wizard page.

Device

You can add the active online encoding devices in the same local subnet with the Web Client, add the devices by IP address, add the cameras by IP segment or import cameras in batch.

Please refer to Managing Encoding Devices for detailed configuration.

Recording

When there are HDDs available, you can set the recording schedule of the cameras for the continuous, or event triggered recording.

Please refer to Recording Settings for detailed configuration.

Event

The detected events can be configured with linkage actions for notification. For example, when motion is detected, you will receive an email for event notification.

Please refer to Event and Alarm Seettings for detailed configuration.

User

Multiple user accounts can be added to the Blazer Express for accessing the station through Web Client, Control Client or Mobile Client, and you are allowed to assign different roles for different users. The roles can be specified with different permissions.

Please refer to Role and User Management for detailed configuration.


Maintenance

Purpose:

Blazer Express provides backup of the database, so that your data can be well protected and recovered when an exception occurs.

Set Database Backup

You can click Back Up Now to perform the database backup immediately, or configure the schedule to run the database backup task regularly.

Steps:
  1. On the home page, click Set Database Backup.

  2. Select how often to back up the database.

    If you select weekly or monthly for running the backup task, select which day to start backup.

  3. Set what time of the day to start backup.
  4. Click Save to save the settings.

Restore Database

When an exception occurs, you can restore the database if you have backed up the database.

Note:Database recovery will restore the database to an earlier state. Thus, the data added after that state will be lost.
Steps:
  1. On the home page, click Database Restore.
  2. Select a backup file to restore the database to an earlier state.

  3. Click Restore to confirm the database recovery.

    4. After restoring the database, you should reboot the Blazer Express and log in again via the Web Client.


Resource Management

Purpose:

Before you can live view, play back via the Control Client or set recording schedule, event configuration via Web Client, you need to add network cameras or encoders to the Blazer Express and manage them by areas.

Click Physical View to open the resource management page.

  • Encoding Device: Add, edit and delete the devices (network cameras and encoders).
  • Local Storage: Manage the connected HDDs and network disks of Blazer Express and allocate the storage space to the added cameras.


Managing Encoding Devices

Purpose:

You can add the encoding devices (network cameras and encoders) to the system for live view, video recording, event settings, etc.

Click Physical View on the Blazer Express Web Client Home page.

Click Encoding Device tab on the left to enter the encoding device management interface as follows.

The devices will be displayed on the device list for management after they are added.

You can:

  • Click the Alias field of the device to get device information.
  • Select the device(s) from the list and click Delete to remove the selected device(s).
  • Click [image], set the remote configurations of the corresponding device if needed.

    For detailed operation steps for the remote configuration, refer to the user manual of the device.

  • Click [image], change the password of the corresponding device if needed.

    Notes: You can only change the password for online Hikvision devices currently.

  • Click [image] to refresh the device status to get the latest status.
  • In the device list, click the column name (except Operation) to sort the devices in ascending or descending order.


Creating Password

Purpose:

For devices in inactive status, you are required to create the password to activate them before they can be added to Blazer Express.

Note: This function should be supported by the device.

Steps:
  1. Click Physical View on the Blazer Express Web Client Home page.
  2. Click Encoding Device tab on the left.
  3. On the Online Device panel, view the device status (shown in the Security column) and select the checkbox to select an inactive device.

  4. Click the [image] button in the Operation column to open the Device Activation interface.

  5. Create a password in the password field, and confirm the password.

    6. Strong Password recommended– The password strength can be checked by the system. We highly recommend you create a strong password of your own choosing (using a minimum of 8 characters, including uppercase letters, lowercase letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly. To maintain a high security system, resetting the password monthly or weekly can better protect your product.

  6. Click Save to create the password for the device.
  7. Click [image] in the Operation column of the device to edit its network information.

  8. Change the device IP address to the same subnet with your computer if you need to add the device to the system.
  9. Click [image] and enter the password set in step 5 and click Save to complete the network settings.


Adding Online Device

Purpose:

The active online encoding devices in the same local subnet with the Web Client will be displayed on a list. You can input the keyword of the device to search the corresponding cameras.

Steps:
  1. Click Physical View on the Blazer Express Web Client Home page.
  2. Click Encoding Device tab on the left.
  3. In the Online Device area, select the checkbox of the device(s) to be added.

    4. Note: For an inactive device, you need to create the password for it before you can add it properly. For detailed steps, refer to Creating Password.

  4. Click Add to Device List to open the camera adding dialog.
  5. Enter the required information.

    6. For adding one device:

    • Alias: Enter a name for the device.
    • Device Address: Enter the IP address of the device. The IP address of the device is obtained automatically in this adding mode.
    • Device Port: Enter the device port No. The port is obtained automatically in this adding mode.
    • User Name: Enter the user name of the device. The default user name is admin.
    • Password: Enter the password of the device.

      • Note: The password strength of the device can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including uppercase letters, lowercase letters, numbers, and special characters) in order to increase the security of your product.

    • Set the Add Camera to Area switch to ON to import the cameras of the added devices to an area. You can create a new area by the device name (or custom) or select an existing area.

      Note: If you do not import cameras to an area, you cannot perform the live view, playback, event settings for the cameras.

    • (Optional) After adding cameras to area, select Synchronize Camera Name to get the camera name from the device.
    • Select recording schedule template to set the recording schedule for the device and the recording task will automatically perform according to schedule.

    For adding multiple devices:

    • User Name: Input the user name of the device.
    • Password: Input the password of the device.

      • Note: The password strength of the devices can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.

    • Set the Add Camera to Area switch to ON to import the cameras of the added devices to an area. You can create a new area by the device name (or custom) or select an existing area.

      Note: If you do not import cameras to area, you cannot perform the live view, playback, event settings, etc., for the cameras.

      • 
    • (Optional) After adding cameras to area, you can check Synchronize Camera Name checkbox to get the camera name from the device.
    • Select recording schedule template to set the recording schedule for the device and the recording task will automatically perform according to schedule.
  6. Click OK to confirm and add the devices.

Edit Network Information
Click [image] in the Operation column of the device to edit its network information. Click [image] and enter the device's admin password to confirm editing the parameters.

Reset Password
Depending on the device, the software provides two different methods for restoring the default password or resetting the password.

Click [image] in the Operation column of the device.

Option 1

A window with a security code field opens, input the security code, and then you can restore the default password of the selected device.

Note: To obtain a security code, contact Hikvision technical support.

  • The default password (12345) for the admin account is for first-time log-in purposes only. You must change this default password to better protect against security risks, such as the unauthorized access by others to the product that may prevent the product from functioning properly and/or lead to other undesirable consequences.
  • For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including uppercase letters, lowercase letters, numbers, and special characters) in order to increase the security of your product.
  • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

Option 2

If the window with import file and export file, password and confirm password field pops up, follow the steps below to reset the password:

  1. Click Export to save the device file on your PC.
  2. Send the file to our technical engineers.

    For the following operations for resetting the password, contact a Hikvision technical support engineer.

The password strength of the device can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including uppercase letters, lowercase letters, numbers, and special characters) in order to increase the security of your product. And we recommend you reset your password regularly, especially in the high security system, resetting the password monthly or weekly can better protect your product.


Adding Device by IP Address

Steps:
  1. Click Physical View on the Blazer Express Web Client Home page.
  2. Click Encoding Device tab on the left.
  3. Click Add to enter the Add Device page.
  4. Select IP Address as the adding mode.

  5. Enter the required information.
    • Manufacturer: Select the manufacturer of the device.
    • Device Address: Enter the IP address of the device.
    • Device Port: Enter the port No. of the device. By default, it’s 8000.
    • Alias: Enter a name for the device as desired.
    • User Name: Enter the user name of the device.
    • Password: Enter the password of the device.

      • Note: The password strength of the device can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including uppercase letters, lowercase letters, numbers, and special characters) in order to increase the security of your product.

  6. If the added device is an automatic number plate recognition (ANPR) camera, you can check Added as ANPR Unit checkbox.

    Note: Up to four cameras can be added as ANPR unit for viewing the license plate and vehicle information recognized by the camera via Control Client (for details, refer to User Manual of Blazer Express Control Client).

  7. (Optional) Import the encoding device's cameras to area.
    1. Set the Add Camera to Area switch to ON.
    2. Select an area. You can create a new area by the device name (or custom) or select an existing area.

      3. Note: If you do not import cameras to an area, you cannot perform the live view, playback, event settings for the cameras.

  8. (Optional) After adding cameras to area, select Synchronize Camera Name to get the camera name from the device.
  9. Select a recording schedule template to set the recording schedule for the device and the recording task will automatically perform according to schedule.
  10. Click Add to add the device and return to the device list page. Click Add and Continue to save the settings and continue to add other devices.


Adding Devices by IP Segment

Steps:
  1. Click Physical View on the Blazer Express Web Client Home page.
  2. Click Encoding Device tab on the left.
  3. Click Add to enter the Add Device page.
  4. Select IP Segment as the adding mode.

  5. Enter the required information.
    • Manufacturer: Select the manufacturer of the device.
    • Device Address: Enter the start IP address and end IP address of the IP segment.
    • Device Port: Enter the port No. of the devices. By default, it's 8000..
    • User Name: Enter the user name of the devices.
    • Password: Input the password of the devices.

      • Note: The password strength of the devices can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.

  6. If the added devices are automatic number plate recognition (ANPR) cameras, you can check Added as ANPR Unit checkbox.

    Note: Up to four cameras can be added as ANPR unit for viewing the license plate and vehicle information recognized by the camera via Control Client (for details, refer to User Manual of Blazer Express Control Client).

  7. Set the Add Camera to Area switch to ON to import the cameras of the added devices to an area. You can create a new area by the device name (or custom) or select an existing area.

    Note: If you do not import cameras to an area, you cannot perform the live view, playback, event settings for the cameras.

  8. (Optional) After adding cameras to area, select Synchronize Camera Name to get the camera name from the device.
  9. Select a recording schedule template to set the recording schedule for the devices and the recording task will automatically perform according to schedule.
  10. Click Add to add the devices between the start IP address and end IP address and return to the device list page. Click Add and Continue to save the settings and continue to add other devices.


Adding Devices in Batch

Steps:
  1. Click Physical View on the Blazer Express Web Client Home page.
  2. Click Encoding Device tab on the left.
  3. Click Add to enter the Add Device page.
  4. Select Batch Import as the adding mode.

  5. Click Download Template and save the pre-defined template (CSV file) on your PC.
  6. Open the exported template file and enter the required information of the devices to be added in the corresponding columns.
  7. Click [image] and select the template file.
  8. Click Add to import the devices and return to the device list page. Click Add and Continue to save the settings and continue to add other devices.


Local Storage

Purpose:

You can manage the connected HDDs and network disks (iSCSI) of Blazer Express and allocate the storage space to the added cameras.

Note: You must restart Recording Server via Blazer Express’ Windows Task Manager (Services tab) after adding the local hard disk or network disk (iSCSI).

In the Storage Information area, each color clip corresponds to the storage space allocated to a camera. Click a color clip to check the space size and the related camera, and the detailed video and picture quota display the in the lower part.

Steps:

  1. Click Physical View and select Local Storage to enter the Local Storage page.

  2. Click Initialize and select a disk to initialize in the pop-up dialog.

  3. Click OK to confirm initializing the disk and the operation will erase all data of the disk.

  4. Click Edit to show the storage allocation information of all the added cameras and you can edit the settings as needed.

  5. In the used space column, set the storage space allocated to the camera, and by default, the video and picture quota will be set automatically and the proportion of video quota to picture quota is four to one. You can edit the video quota and picture quota as desired.
    6. After setting the video quota, the estimated recording time shows which is calculated based on all-day recording.

    Click [image] and check the checkboxes to select other cameras for copying the current camera's storage allocation to.

    Note: The cameras with no quota allocated will use the free quota for video and picture storage.

  6. Click Save to confirm the settings.


Managing Hard Disks and Network Disks

If an exclamation mark appears near the disk, you can try the following steps to make the disk back to normal status.

Steps:

  1. Click Initialize to initialize the hard disk. If the exclamation mark disappears, the disk can work properly. If not, perform the following steps.

  2. Log in to the Blazer Express locally.

  3. Switch to the Administrative Mode.
    1. Click Administrative Mode at the lower-left corner.
    2. Input the user name and password of the Blazer Express.

      Note: Only the users assigned with Access to Administrative Mode permission can login the administrative mode. For details about setting the Access to Administrative Mode permission, refer to Role Management.

    3. Click Switch to enter the Administrative Mode.
  4. Enter the Computer Management of Blazer Express. For how to open the Computer Management, refer to the help file of the operating system.

    5. Note: If the User Account Control dialog pops up, click Yes to allow the Computer Management to run.

  5. In the left pane, click Disk Management under Storage.

    6. Note: If the following dialog pops up, click Cancel to continue.

  6. Check the status of the disk. If the installed disk status is not Unallocated, perform the following steps to make it work properly.

    7. Notes:

    • Disk 0 is the built-in disk and must not be edited. Disk 1(2, 3, or 4) is the installed hard disk.
    • If the installed disk status is Unallocated, reboot the Blazer Express and login again via the Web Client. If it still does not work, please contact our technical support engineers.

  7. Right-click the disk and select Mark Partition as Active in the right-click menu to mark the disk as active.

  8. Right-click the disk and select Format in the right-click menu to format the disk.

  9. Click OK in the pop-up dialog to format the disk.

  10. After formatting, right-click the disk and select Delete Volume in the right-click menu.

  11. Check the disk status and it changes to Unallocated.

  12. Log in again via the Web Client and initialize the disk.


Adding Network Disks

Before you start :

You should assign the network disk for the Blazer Express on the network storage device. For assigning the network disk on the network storage device (e.g., CVR, NAS), refer to the user manual of the network storage device.

Notes: The first 8 network disks are available for Blazer Express to store videos and pictures. The block size of the network disk should be 512 bytes.

Steps:

  1. Log in to the Blazer Express locally.

  2. Enter the Administrative Tools of Blazer Express. For how to open the Administrative Tools, refer to the help file of the operating system.

  3. Double-click to run the iSCSI Initiator.

    4. Note: If the iSCSI service is not running, please click Yes in the pop-up dialog to start the service and the service will start automatically each time the computer restarts.

  4. In the pop-up iSCSI Initiator Properties dialog, input the network storage device IP address in the Target field and click Quick Connect… to connect to the network storage device.

  5. Click Done in the pop-up dialog.

  6. Click Volumes and Devices tab and click Auto Configure to finish adding the network disk.

  7. Run Blazer Express’ Windows Task Manager and click Services tab.
  8. Find the Recording Server and restart it to make the network disk word properly.

    If you want to disconnect the network disk, you should stop the Recording Server and then disconnect the network disk in iSCSI Initiator Properties dialog.

  9. Log in again via the Web Client and initialize the network disk.


Managing Area

Purpose:

The cameras, alarm inputs, alarm outputs, and POS terminals should be organized into areas for convenient management. You can get the live view, play back the video files, and do some other operations of the devices after managing the encoding devices by areas.

Note: If you do not want to use the POS related functions, you can disable the Blazer Express's POS function in System Settings. For details, refer to Enable/Disable POS Function.

Before you start:

Encoding devices need to be added to the Blazer Express for area management. Please refer to Managing Encoding Devices for detailed configuration about adding devices.

Click Logical View to enter the Area Management interface.

Adding Area

Steps:
  1. Click [image] on the area list panel to open the Add Area dialog box.

  2. Select the parent area for the new area.
  3. Input an area name as you want.
  4. Click Save to create the new area.

    5. You can click [image] or [image] to adjust the area position. click [image] to edit area name, Click [image] and input the key word if you want to search the area.

Adding Camera / Alarm Input / Alarm Output / POS to an Area

Steps:
  1. In the area list panel, select an area for adding elements to.
  2. In the element area, select an element type and click Add to enter the adding element page. The element type refers to the camera, alarm input, alarm output, and POS terminal that can be added to areas for management.

    3. For Adding Camera / Alarm Input / Alarm Output:

    1. Check the checkbox(es) to select the elements to add.

    2. Click Add to add the elements to the area.
    3. For online cameras, you can check the checkboxes to select the cameras and click Synchronize Camera Name to get the camera names from the device. Click [image] in the Configuration column to access the device via web browser. For detailed settings of the device, please refer to the user manual of the device.

      Note: You can only synchronize the camera name of online HIKVISION camera.

    For Adding POS:

    1. Input the required parameters.

      2. Before you start:

      You should set the Blazer Express IP address on the POS terminal to be added.

      • Name: Input a name as you want.
      • Linked Camera: Select a camera to link with the POS terminal.
      • POS Port: Select the port No. for receiving the data sent from POS terminal. You must set the same port No. on the POS terminal to be added.
      • Character Encoding: Select the encoding format from the drop-down list which should be the same as that on the POS terminal. This is used for define the encoding format for the transaction information to be overlaid in live view.
      • Interval Time: The value ranges from 2 to 120 seconds for defining the interval between trades. When Blazer Express has not received the POS data over the defined time interval, the current trade is finished.
      • Protocol Type: Select the protocol for overlaying transaction information. The settings should be the same as that on the POS terminal.
    2. Click Add to add the POS terminal to the area.

      3. Notes:

      • Up to 8 POS terminals can be added.

      • If the linked camera of POS terminal is deleted, the [image] will appears near the POS terminal name. You should edit the POS terminal and select another camera to link to it.
      • If the POS port is occupied by other program, the [image] will appears near the POS terminal name. You should edit the POS terminal and select an available port for it and you must also set the same port No. on the POS terminal side.
  3. Check Include Sub-area checkbox to display the elements of child areas as well.

    Note: A camera, alarm input, alarm output or POS terminal can only be added to one area.

Editing Camera / Alarm Input / Alarm Output / POS

Steps:
  1. Select Camera, Alarm Input, Alarm Output or POS tab and click the Name field to edit the parameters of the element.
  2. Edit the corresponding information.
    For camera: You can edit its basic information and recording settings.

    Note: You can click Configuration on Device to set the remote configurations of the corresponding device if needed. For detailed operation steps for the remote configuration, please refer to the user manual of the device.

    • Name: Edit the name for camera as desired.
    • Stream Type: Select the stream for live view.
    • Protocol Type: Select the protocol for getting stream.
    • You can click [image] to see the live view of the camera. Hover over the window and click [image] in the lower-right corner to switch to video playback. By default, the video will start from last 5 minutes and you can adjust the timeline to play the video of other time of current day.
    • Recording Settings: View and edit the recording settings of the camera. If no recording settings have been configured for the camera, you can click Configuration to set the parameters (refer to Recording Settings).
    • Event List: The events configured for the camera also display. If no event settings have been configured for the camera, you can click Configuration to set the parameters (refer to Event and Alarm Settings).

    For alarm input: You can check and edit the name and event settings for the alarm input.

    For alarm output: You can edit the name of the alarm output.

    For POS: You can check and edit basic settings for the POS terminal..

  3. Click Save to save the new settings.

Removing Camera / Alarm Input / Alarm Output / POS from Area

Steps:
  1. Select an area and click Camera, Alarm Input, Alarm Output, or POS tab.
  2. Check the checkboxes to select the elements and click Delete to remove them from the area.

Deleting the Area

Steps:
  1. Select an area on the area list panel.
  2. Click [image] and the selected area will be deleted.

    After deleting the area, the camera, alarm input, alarm output, and POS will be removed from the area, as well as the corresponding recording schedules, events, and alarms.


Recording Settings

Purpose:

When there are HDDs or network disk installed on the Blazer Express, you can set the recording schedule of the cameras for the continuous, or event triggered recording.

Click the Recording to open the Recording page.


Configuring Recording Settings

Purpose:

Recording settings are for defining when and how the recording starts with the pre-defined parameters.

Steps:
  1. Click Recording on the Home page to enter the recording management page.
  2. Click Add to configure the recording settings for cameras.

  3. Input the required information.
    • Select the camera(s) to configure the recording settings for.
    • Recording Schedule Template: Select the template as all-day time-based template, all-day event-based template, or customized template.

      All-Day Time-Based Template: Record the video for all-day continuously.

      All-Day Event-Based Template: Record the video when event occurs.

      For settings customized template, refer to Configuring Recording Schedule Template.

    • Stream Type: Select stream for recording.
    • Pre-record: Record video from periods preceding detected events.
    • Post-record: Record video from periods following detected events.
    • Video Files Storage: Select the storage mode for the recorded videos.

      Overwrite: Overwrite the oldest videos when disk or allocated quota is full.

      Expired Time: When this option is selected, Blazer Express will automatically delete the oldest videos after the specified retention period. This method allows you to define the longest time period to keep the videos as desired and the actual retention period for the videos depends on the allocated quota.

    • Enable ANR: Turn the automatic network replenishment on to temporarily store the video in the device when network fails and transport the video to Blazer Express when network recovers.
  4. Click Add to save the recording settings and back to the recording list page. You can also click Add and Continue to save the settings and continue to add other recording settings.

On recording list page, you can click the recording item to check the detailed recording settings. Click [image] to edit the recording settings of the camera and click [image] to delete the recording settings. You can also click Delete All to delete all the recording settings.


Configuring Recording Schedule Template

Purpose:

By default, all-day time-based template and all-day event-based template are available for triggering recording by time or by event. If you need to set the customized recording schedule template, and define specific settings for holidays, please perform the following steps.

Setting Holiday Period

Purpose:

You may want to set different recording schedule on some special days (e.g., Christmas Day, Thanksgiving Day). Define the days you want to set as holidays to set the separate schedule template for these days.

Steps:

  1. Click Recording Schedule Template and click Holiday Settings to enter the holiday settings page and the configured holidays display.
  2. Click Add to create a new holiday.

  3. Input the required settings.

    Holiday Name: Set a descriptive name for the holiday.

    Type: There are three different types for the date format to configure holiday period.

    • By Day: Set the specific start and end date for the holiday period.
    • By Week: Select the start day of a week in a month and the end day of a week in a month.
    • By Month: Select the start day of a month and the end day of a month.
  4. Click Save to create the holiday and it shows on the holiday list.

You can click [image] to edit the holiday and click [image] to delete the holiday.

Creating Recording Schedule Template

Steps:

  1. Click Recording Schedule Template and click Add to enter the adding recording schedule template page.

  2. Set the required information.
    • Name: Input a name for the template.
    • Copy from: Optionally, you can select to copy the settings from other defined template.
  3. Configure weekly schedule for the recording schedule template.
    1. Select a recording type. By default, the Time-based Recording is selected.
      • Time-Based Recording refers to continuous recording. The schedule time bar is marked with blue.
      • Event-Based Recording refers to the recording triggered by the event (e.g., line crossing or motion detection). The schedule time bar is marked with orange.

        Note: The following event types can trigger recording: Line Crossing, Motion Detection, Intrusion, Audio Input Exception, Sudden Change of Sound Intensity, Face Detection, Defocus, Scene Change, PIR Alarm, Region Entrance, Region Exiting, Loitering, Parking, Violent Motion, Unattended Baggage, Object Removal, People Gathering, License Plate Detection, Blacklist Detection, and Whitelist Detection.

    2. Click on the time bar to set a time period.

      Note: Up to 4 time periods can be set for each day in the recording schedule.

    3. (Optional) Click [image] to copy the drawn time periods on one day to other days in the week.
    4. (Optional) Select a time period and click Delete to delete it, or click Clear to delete all the time periods.
  4. (Optional) Set the holiday schedule.

    If you have added some holidays, you can set the recording schedule for the holiday separately. The configured holidays will adopt the holiday schedule for recording first.

  5. Click Add to add the template and back to the recording schedule template list page. You can also click Add and Continue to save the settings and continue to add other template.

On recording schedule template list page, you can click the schedule item to check the detailed settings. Click [image] to edit the template and click [image] to delete the template. You can also click Delete All to delete all the templates (except the default templates and the template(s) in use).


Event and Alarm Settings

Purpose:

Set to detect the events and the event logs can be recorded for check via Control Client. You can also set the event as the event source to trigger the alarm and set the linkage actions for handling the alarm.

Example: Blazer Express will automatically send email to the designated receiver when a motion is detected.

Click the Event & Alarm to enter the Event and Alarm Configuration page


Configuring Event

Purpose:

Set to detect the events and the event logs can be recorded for check via Control Client.

Click Event to enter the event settings page.

You can set different linkage actions for the following events:

  • Camera Event
    • 
  • Alarm Input Event
    • 
  • Device Exception

Note: Camera event refers to the video exception or the events detected in the monitoring area of the camera, such as motion detection, video loss, line crossing, and so on.

Steps:

  1. Click Event to enter the event settings page.
  2. Click Add to enter the event adding page.
  3. Set the required information.
    • Triggered by: Select the source type, specific source, and the related triggering event.

      • Note: If the event is not properly configured on the device, Disabled On Device appears under the triggering event. You must click [image] and set the parameters for the event in the pop-up interface. For detailed settings about the event configuration, please refer to the User Manual of the device.

    • Event Name: Input a name for the event as needed.
  4. Click Add to add the event and back to the event list page.

    5. You can also click Add and Trigger Alarm to save the event settings and enter the alarm settings page for setting alarm. For detailed configuration, refer to Configuring Alarm.

On event list page, you can click the event item to check the detailed settings. Click [image] to edit the event settings and click [image] to delete the event settings. You can also click Delete All to delete all the event settings. Click [image] and set the conditions for filtering the events.


Configuring Alarm

Purpose:

After configuring the event, you can configure the alarm for triggering actions for notification.

Example: Blazer Express can send notification email to designated recipient when a motion is detected.

Click Alarm to enter the alarm settings page.

You can set different linkage actions for the following alarms:

  • Camera Alarm
    • 
  • Alarm Input Alarm
    • 
  • Device Exception
    • 
  • ANPR Alarm

Notes:

  • Camera alarm refers to the video exception or the alarms detected in the monitoring area of the camera, such as motion detection, video loss, line crossing, and so on.
    • 
  • ANPR alarm will be triggered when the license plates detected by the ANPR camera is matched the vehicle information in vehicle list.

Alarm Settings

Purpose:

You can edit the pre-defined alarm priority and alarm type, and set customized alarm priority and alarm type.

Alarm Priority: Define the priority for the alarm when add the alarm and filter alarms in the Control Client.

Alarm Category: Alarm category is used when the user acknowledges the alarm in Control Client to indicate what kind of alarm it is, e,g., false alarm, or alarm to be verified. You can search the alarms by the alarm category in the Alarm Center of Contro Client.

Steps:
  1. Click Alarm Settings to enter the alarm settings page.
  2. Set the alarm priority and alarm category as desired.
    • Alarm Priority: By default, three kinds of alarm priority exist and you can click [image] to edit their names and colors.

      1. Click Add to add a customized priority.
      2. Select a No. for the priority.

        3. Note: Up to 255 levels of priority can be added. The priority levels can be used for sorting alarms in Alarm Center of Control Client.

      3. Input a descriptive name for the priority.
      4. Click to select the color for the priority.

      5. Click Save to add the priority. You can click 1 to edit the alarm priority, and click 1 to delete the alarm priority.
    • Alarm Category: By default, four alarm categories exist and you can click 1 to edit their names.

      1. Click Add to add the customized alarm category.
      2. Select a No. for the alarm category.

        3. Note: Up to 25 alarm categories can be added.

      3. Input a descriptive name for the alarm category.

      4. Click Save to add the alarm category. You can click 1 to edit the alarm category, or click 1 to delete the alarm category.

Adding Alarm

Purpose:

An alarm is used for trigger actions on a particular situation (video tampering of a camera, motion detected, restricted area intruded, etc. which called event) for notification.

Example: Blazer Express can send notification email to designated recipient when a motion is detected.

Steps:
  1. Click Alarm to enter the alarm settings page.
  2. Click Add to enter the adding alarm page.
  3. Set the required parameters.
    • Triggered by: Click to select the source type, specific source and the event type as the source for triggering the alarm.

      • Note: If the event is not properly configured on the device, Disabled On Device appears under the event type. You must click [image] and set the parameters for the event in the pop-up interface. For detailed settings about the event configuration, please refer to the User Manual of the device.

      For selecting source type as ANPR:
      Before setting ANPR alarm, vehicles information should be added for matching the license plate recognized by ANPR camera. For adding vehicle list and vehicle information, refer to Vehicle Management.

      Select a defined vehicle list as the source for matching the license plate recognized by ANPR camera. If you select the source as Temporary Vehicle, alarm will be triggered when the detected license plates are not in the pre-defined vehicle lists.

    • Alarm Name: Input a name for the alarm.
    • Description: Optionally, input the instruction for how to handle the alarm or the remarks for the alarm.

    • Arming Schedule Template: Select an arming schedule for the alarm to define when the alarm will be triggered. For settings customized template, refer to Configuring Arming Schedule Template.
    • Alarm Priority: Define the priority for the alarm. Priority can be used for filtering alarms in the Control Client.
    • Alarm Recipient: Select the user to send the alarm information to and the user can receive the alarm information when he/she logs in to Blazer Express via Control Client or Mobile Client.

      Note: For Camera and Amarm Input alarm, you can select the alarm recipient from the users who have the Receive Alarm permission of corresponding area. For ANPR and Device alarm, you can select the alarm recipient from all the added users.

    • Related Cameras: Select the cameras for viewing the live video and playback when alarm occurs on the Alarm Center of Control Client.
    • Lock Video Files for: Set the time duration for protecting the video file from being deleted.
    • Related Map: Select the map to show the alarm information and you should add the camera to the map as a hot spot (refer to Adding Hot Spot.). You can check the map on the Alarm Center of Control Client.
    • Trigger Pop-up Window: Select to pop up the alarm window on Control Client to display all the alarm related cameras' live videos and playback when alarm occurs.
    • Actions: Trigger linkage actions when alarm occurs.
      • Trigger actions when: Select to trigger linkage actions immediately after alarm occurs, or trigger actions after the alarm is not handle within a certain time duration (customized).
      • Trigger Audible Warning: Set the voice text for playing on the PC when alarm is triggered.

        • Note: You should set voice engine as the alarm sound on System Settings page of Control Client.

      • Link Alarm Output: Select the alarm output (if available) and the external device connected can be activated when alarm is triggered. You can select to automatically close the alarm output after a specific time, or close the alarm output manually.
      • Trigger PTZ: Trigger to call the preset, patrol or pattern of the selected camera(s) when alarm is triggered.
      • Create Tag: Add tag to the alarm triggered video if you have selected cameras in Related Cameras field, and the tagged video can be searched and checked via Control Client.

        • You can input the name as desired. You can also click the button below to add the related information to the name.

        Add the description to the tagged video as needed.

      • Send Email: Select an email template to send the alarm information according to the defined email settings.

        Note: If you enable uploading picture in the email template, you should configure the related camera for the alarm to capture the pictures when alarm is triggered.

        You can select Add New to create a new email template. For details, refer to Setting Email Template.

  4. Click Add to add the alarm and back to the alarm page. You can also click Add and Continue to save the settings and continue to add other alarm.

On alarm list page, you can click the alarm item to check the detailed settings. Click [image] to edit the alarm, click 1 to delete the alarm, and click [image] to enable the alarm or click [image] to disable the alarm, click Enable All to enable all the alarms and click Disable All to disable all the alarms. You can also click Delete All to delete all the alarms.

Notes:

  • Only the alarm that is enabled on both the device and Blazer Express is effective.
  • If [image] appears near the alarm name, it means the alarm is disabled on the device. You should hover the cursor over the [image] and click Configuration on the tooltip and enable the alarm on the device.


Setting Email Template

Purpose:

The email template should be properly set before you can configure to send the event or alarm information to the designate email account(s).

Click Event & Alarm on home page.

Click Email Template tab on the left to enter the email template page.

Email Settings

Steps:
  1. Click Email Settings to enter the email settings page.

  2. Configure the parameters according to actual needs.

    Server Authentication (Optional): If your mail server requires authentication, check this checkbox to use authentication to log in to this server and enter the login User Name and Password.

    Cryptographic Protocol: Select the cryptographic protocol of the email to protect the email content if required by the SMTP server.

    Sender Email Address: The email address of sender.

    Sender Name: The name of sender.

    SMTP Server Address: The SMTP Server IP address or host name (e.g., smtp.263xmail.com).

    SMTP Server Port: The SMTP port. The default TCP/IP port used for SMTP is 25.

    User Name: The user account of sender’s email.

    Password: The password of sender’s email.

    Email Test: Click it to test whether the email settings work. The corresponding attention message box will pop up.

  3. Click Save to save the settings.

Adding Email Template

Steps:
  1. After configuring the email settings, you can click Add to add a customized email template.

  2. Input the required parameters.
    • Name: Edit a user-defined name for the template.
    • Subject: You can input the email subject as desired. You can also click the button in the lower part of the window to add the related information to the subject.
    • Upload Picture: Upload the captured pictures of the linked alarm to the email as attachments.

      The alarm recipient can receive the alarm as well as three captured pictures (picture before the alarm is reiggered, picture when the alarm is triggered, and picture after the alarm is triggered). You can set the capture interval of the three pictures.

    • Recipients: Input the recipient(s) to send the email to. You can input multiple recipients and separate them by ";".
    • Content: Define the event or alarm information to be sent. You can also click the button in the lower part of the window to add the related information to the content.

      • Note: If you select to add the event or alarm time to the email subject or content, and the email application (such as Outlook) and the Blazer Express are in different time zones, the displayed event or alarm time may have some deviations.

  3. Click Add to add the template and back to the email template list page. You can also click Add and Continue to save the settings and continue to add other template.

    You can click [image] to edit the template and click [image] to delete the template. You can also click Delete All to delete all the templates.


Enable IMAP for Gmail

Purpose:

If you use Gmail, you should perform the following steps before the email settings can work properly.

Steps:
  1. Sign in to your Gmail account via Web browser.
  2. Click [image] in the top right corner and select Settings to enter the Gmail settings page.
  3. Click Forwarding and POP/IMAP tab.
  4. Select the Enable IMAP radio button.

  5. Click Save Changes to confirm the settings.


Configuring Arming Schedule Template

Purpose:

By default, all-day template, weekday template, and weekend template are available for arming the alarms.

If you need to configure the customized arming schedule template for alarm, please perform the following steps.

Steps:
  1. Click Event & Alarm on home page.
  2. Click Arming Schedule Template tab on the left to enter the arming schedule template settings page.
  3. Click Add to enter the adding arming schedule template page.

  4. Input the required information.
    • Name: Input a name for the template.
    • Copy from: Optionally, you can select to copy the settings from other defined template.
  5. Click on the time bar to set a time period.

    Note: Up to 4 time periods can be set for each day.

  6. (Optional) Click [image] to copy the drawn time periods on one day to other days in the week.
  7. (Optional) Select a time period and click Delete to delete it, or click Clear to delete all the time periods.
  8. Click Add to add the template and back to the arming schedule template list page. You can also click Add and Continue to save the settings and continue to add other template.

On arming schedule template list page, you can click the template item to check the detailed settings. Click [image] to edit the template and click [image] to delete the template. You can also click Delete All to delete all the templates (except the default templates).


Map Management

Purpose:

The Map function gives a visual overview of the locations and distributions of the installed cameras, alarm input devices, and alarm output devices. You can get the live view of the cameras on the map, and you will get a notification message from the map when alarm is triggered via Control Client.

Click Map to enter the Map page.


Adding Map

Purpose:

A map needs to be added as the parent map for the hot spots and hot regions.

Note: The added map you created will be saved to the Blazer Express and other users who have the corresponding permission can also get access to the map.

Steps:

  1. Click [image] to pop up the adding map dialog. If no map added, you can click Add Map to pop up the dialog.
  2. Optionally, select a parent map for the new map.
  3. Set a descriptive name for the added map as desired.
  4. Click the icon [image] and select a picture file from the local path. You can check the map preview.
  5. Click Add to save the settings.

Notes:

  • The picture format of the map can only be *.png, *.jpg, or *.jpeg.
  • The picture size should be no larger than 10 MB.
  • The maximum picture resolution is 1920*1080 and the picture with larger than 1920*1080 resolution will be compressed to 1920*1080 resolution.

You can also add one level of child map to the created map.

The map added is displayed in the Map Display area. Use the mouse wheel to zoom in or zoom out on the map. You can click-and-drag the blue window in the lower-right corner or use the direction buttons and zoom bar to adjust the map area for view.

You can click [image] to edit the name and the picture file of the map as desired, or click [image] to delete the map.

The following table introduces the icons on the Map page:

Modify Map | Edit the map information, including the map name and file path.
Delete Map | Delete the current map.
Add Hot Spot | Add a camera, alarm input, or alarm output as the hot spot on the map.
Add Hot Region | Add an existing map as the hot region on the map.
Icon Settings | Customize the icon of the hot spot and hot region.
Add Label | Add a label with description to the map.
Full Screen | Display map in full-screen mode.


Adding Hot Spot

Purpose:

You can add the camera, alarm input and alarm output element as the hot spot and place the hot spot on the map.

Steps:
  1. Click to select a map for adding the hot spot.
  2. Click the icon [image] and the [image] appear next to the cursor. Move your mouse and click again to locate the hot spot on the map.
  3. Set the parameters on the appearing right panel.
    • Select the hot spot type as camera, alarm input or alarm output element.
    • Check the checkbox(es) to select the corresponding entities. You can also search the entity by entering the key words in the Search filed.
    • Click Add to add the hot spot. You can also click Add and Continue to save the settings and continue to add hot spots.
  4. The added hot spots display on the map and you can click-and-drag the hot spots to move it to the desired locations.
  5. Click the hot spot and its detailed settings appear on the right panel. You can edit the hot spot name, select the hot spot icon style, choose the color for its name, and add remark to the hot spot.

    For camera hot spot, you can edit the visual area for the camera, including radius, direction and angle of the camera. You can also click-and-drag the displayed sector of the hot spot to adjust the radius, direction and angle.

  6. Click Save to save the settings.


Adding Hot Region

Before you start:

At least 2 maps have been added. Refer to Adding Map for detailed configuration about adding maps.

Steps:
  1. Click to select a map for adding the hot region.
  2. Click the icon [image] and the [image] appear next to the cursor. Move your mouse and click again to locate the hot region on the map.
  3. Check the checkbox to select the child map to link with and click Add on the appearing right panel.
  4. The added hot region display on the map and you can click-and-drag the hot region to move it to the desired locations.
  5. Click the hot region and its detailed settings appear on the right panel. You can edit the hot region name, select the hot region icon style, choose the name color, and add remark to the hot region.
  6. Click Save to save the settings.


Icon Settings

Purpose:

You can customize the icon of the hot region and hot spot and the customized the icons can be selected when managing the hot region and hot spot.

Steps:
  1. Click 1 and set the parameters on the right panel.
    2. 
    • Select the icon type as hot region, camera, alarm input or alarm output hot spot.
    • Set the icon size. Be default, the aspect ratio of the icon is maintained. You can click 1 to cancel the aspect ratio.
    • Click Add to select a picture file from the local path. You can check the icon preview.

      • Note: The picture format of the map can only be *.png, *.jpg, or *.jpeg.

  2. Click Save to complete the settings.


Vehicle Management

Purpose:

You can import the vehicle information according to the pre-defined template, or add the vehicle information manually. The add vehicles can be used for ANPR alarm (matching license plate) when add the alarm settings.

Click Vehicle to enter the Vehicle Management page.


Adding Vehicle List

Steps:
  1. Click [image] to pop up the adding vehicle list dialog.

  2. Set a descriptive name for the vehicle list.
  3. Optionally, you can click Download Template and import vehicle information in batch, or you can import vehicle information when checking vehicle list details. Refer to Adding Vehicle Information for details.
  4. Click Add to add the vehicle list.

    5. On the vehicle list area, you can click [image] to edit the vehicle list name and click [image] to delete the list, click [image] or [image] to adjust the list position, click [image] and input the key word if you want to search the list.


Adding Vehicle Information

Purpose:

After adding the vehicle list, click a vehicle list to check the vehicles belonging to it, you can also add vehicle information to the list.

Two ways are available for importing vehicle information to the vehicle list.

Manually Add Vehicle Information

Steps:
  1. Click Add to enter the adding vehicle page and input the required information.

    • License Plate Number: Input the vehicle's license plate number.

      • Note: One license plate number can only be added to one vehicle list in Blazer Express. If the license plate number has already existed (in current vehicle list or other vehicle list), this item of vehicle information will not be added.

    • Owner: Input the name of the vehicle owner.
    • Phone: Input the phone number of the owner.
  2. Select the effective time for the vehicle. If the vehicle is expired, its ANPR alarm cannot be triggered.
    • Always: The vehicle will be effective all the time. The vehicle can always trigger an ANPR alarm if it matches the ANPR alarm.
    • In Time Period: Customize a time period for the vehicle. During the configured time period, the vehicle can trigger an ANPR alarm if it matches the ANPR alarm.
  3. (Optional) Input the content to describe the vehicle if needed.
  4. Click Add to add the vehicle information and back to the vehicle list page. You can also click Add and Continue to save the settings and continue to add other vehicles.

Import Vehicle Information

Steps:
  1. You can also click Import and click Download Template save the template file (.csv) to your PC.

  2. Open the exported template file and input the required information of the vehicles on the corresponding column.
    • License Plate Number (required): Input the vehicle's license plate number.
    • Owner: Input the name of the vehicle owner.
    • Phone: Input the phone number of the owner.
    • Effective Time: Select the effective time for the vehicle. If the vehicle is expired, its ANPR alarm cannot be triggered.
      • Always: The vehicle will be effective all the time. The vehicle can always trigger an ANPR alarm if it matches the ANPR alarm.
      • In Time Period: Customize a time period for the vehicle in the Start Time and End Time field. During the configured time period, the vehicle can trigger an ANPR alarm if it matches the ANPR alarm.
  3. Click Browse and select the template file in the pop-up window.
  4. Click Import to import the vehicles information.

    5. Note: One license plate number can only be added to one vehicle list in Blazer Express. If the license plate number in the template file has already existed (in current vehicle list or other vehicle list), this item of vehicle information will not be imported.

You can click a piece of vehicle information to edit its parameters, click [image] to edit the vehicle information and click [image] to delete the vehicle information, you can also click Delete All to delete all the vehicle information.
Click Export to save the vehicle information of the list (CSV file) to your PC which can be imported to other vehicle list.


Role and User Management

Purpose:

The Security page allows you to add and delete users, assign user's permissions for accessing and managing the system. Before adding users to the system, you should create roles to define the user's access rights to system resources and then assign the role to the user for granting the permissions to the user.A user can link with many different roles.

Click the Security to enter the User Management page.


Role Management

Purpose:

You can assign the permissions to the roles as required, and the user can link to the role to obtain different permissions.

Steps:
  1. Click Roles tab. The system pre-defines two default roles: administrator and operator.
    • Administrator: The role that has all the permission of the Blazer Express.
    • Operator: The role that has all the permission for operating the Control Client.

    You can click the role name to view the details and operations. The two default roles cannot be edited or deleted.

  2. Click Add to enter the Add Role page.
  3. Input the role name as desired.
  4. (Optional) Select the default or pre-defined role from the Copy from drop-down list to copy the permission settings of it. If not, please perform step 5 to assign the permissions to the role. You can also set the expiry date and description for the role.
  5. Assign the permissions to the role.
    • Configuration and Control Permission: Check the checkbox to assign the configuration permission of Web Client, the control permission of Control Client, and access permission of Blazer Express's administrative mode to the role.

      Note: Only the users assigned with Access to Administrative Mode permission can login the Blazer Express's administrative mode for advanced operations.

    • Resource Permission: Select the functions from the left panel and select resources from right panel to assign the selected resources’ permissions to the role. Optionally, you can check corresponding checkbox, and all the newly added resources' corresponding permissions will be assigned to the role as well.

      • Note: If you do not check the resources checkboxes, the resource permission cannot be applied to the role.

  6. Click Add to add the role. You can also click Add and Continue to save the settings and continue to add roles.

Managing Role

Purpose:

After created, the role is added to the role list on the Role Management page. You can edit or delete the information of the roles.

Click the Name field or click [image] and you can edit the settings of the role.

Click Refresh to get the latest status of the roles.

To delete the information of the role, select the role from the list, and click Delete or click [image].

Click [image] and set the conditions for filtering the roles.

Note: The administrators and operators roles cannot be edited or deleted.


User Management

Purpose:

Users can be added for accessing the Blazer Express.

By default, the system pre-defined the administrator user named admin and it cannot be edited or deleted.

Adding the User

Steps:
  1. Click Users tab.
  2. Click Add to enter the Add User page.

  3. Input the user name, expiry date, user status, description, and PTZ control permission as desired.
    • Expiry Date: The date that this user account becomes invalid.
    • User Status: Two kinds of status are available. If you select freeze, the user account is inactive until you set the user status as normal.
    • PTZ Control Permission: Set the permission level (1~100) for PTZ control and the larger the value is, the higher permission the user has. E.g., when user1 and user2 control the PTZ unit at the same time, the user who has the larger PTZ control permission will take the control of the PTZ movement.
    Note: For user name, only letters(a-z, A-Z), digits(0-9), and - can be contained.
  4. Check the checkboxes of the existing roles to assign the role(s) for the created user.

    Note: If no role has been added, two default roles are selectable: administrator and operator. Administrator is the role that owns all the permission of the Blazer Express, and operator is the role that owns the all the permission of the Blazer Express Control Client. If you want to add customized roles, please refer to Role Management.

  5. Click Add to add the user. You can also click Add and Continue to save the settings and continue to add users.

    6. The user’s initial password is Abc123 which is used for first login and you will be asked for changing the password when logging in with initial password. For changing the password, refer to Login via Web Client.

    • The password strength can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

Managing the User

Purpose:

After created, the user account is added to the user list on the User Management page. The following operations are available for managing the user.

Edit: Click the User Name field of the user or click [image] to edit the information or click Reset to reset the password of the user.

    If you reset the password, the user’s password will be reset to its initial password Abc123.

    The user should log in with initial password and then change the password.

    Note: The admin user can reset the passwords of all the other users. Other users with Security permission (in Function Permission) can reset the passwords of the users without Security permission.

    For changing the password, refer to Login via Web Client.

    • The password strength can be checked by the system. For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

Refresh: Click Refresh to get the latest status of the users.

Delete: To delete the information of the user, select the user from the list, and click Delete or click [image].

Force Logout: You can also select the online user and click Force Logout to log out the online user.

Click [image] and set the conditions for filtering the users.

Note: The admin user cannot be edited, deleted or forced to log out.

Changing Password

Steps:
  1. At the top right corner of the system, click the current login user and select Change Password.

  2. Input the old password, new password and confirm password.

    • The password strength can be checked by the system and should meet the minimum password strength requirements (refer to Security). For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.
  3. Click Save to save the settings.

Notes:

  • You will not be forced logged out after changing the password. After login next time, you are required to input the new password.
    • 
  • The user logged in with the same account on other client (Web Client, Control Client, etc.) will be forced logged out after changing the password.


Security

Purpose:

Set the minimum password strength, IP address locking to prevent malicious attacks, and other security policy settings to increase the security of your product.

Click the Security and select Security Settings to enter the Security Settings page.

Steps:

  1. Set Lock IP Address switch as ON and the number of login attempts is limited.
  2. Select the allowable login attempts for accessing Blazer Express.

    3. Note: Login attempt includes failed password attempt and failed verification code attempt.

  3. Set the locking duration for this IP address. During the locking duration, the login attempt from this IP address is not allowed.
  4. Select the minimum password strength to define the minimum complexity requirements that the password should meet.
  5. Set Enable Maximum Password Age switch as ON to force user to change the password when password expires.
  6. Set the maximum number of days that the password is valid. After this number of days, you will have to change the password. You can select the pre-defined time length or customize the time length.
  7. Set Auto Lock Control Client switch as ON to lock the Control Client after a time period of inactivity on Control Client.
  8. Select time period for user inactivity. You can select the pre-defined time period or customize the time period.
  9. Click Save to confirm the settings.


System Configuration

Purpose:

The system name, IP address, and NTP settings can be configured.

Click the System to open the System Configuration page.


Site Name Settings

Purpose:

You can set a name for the Blazer Express as desired.

Steps:
  1. Click System on the Blazer Express Web Client Home page.
  2. Click Site Name tab on the left.

  3. Enter a site name for the current Blazer Express as desired.
  4. Click Save to save the settings.


WAN Access Settings

Purpose:

You can set the static IP address and ports to Blazer Express for accessing the station via WAN.

Steps:
  1. Click System on the Blazer Express Web Client Home page.
  2. Click WAN Access tab on the left.

  3. Set the WAN Access switch to ON to enable the WAN access function.
  4. Input a static IP address or domain name for WAN access.
  5. Set the HTTP port, RTSP (Real Time Streaming Port), Recording Server port , and video file streaming port for Blazer Express.
  6. Click Save to save the settings.


NTP Settings

Purpose:

The NTP settings can be set for syncing the time between the Blazer Express and the NTP server.

Steps:
  1. Open the System Configuration page and click NTP Settings.

  2. Set the Time Synchronization switch as ON to enable the NTP function.
  3. Set the interval for automatic time synchronization. By default, it is 60 minutes.
  4. You can click Test to test the communication between the Blazer Express and NTP server.
  5. Click Save to save the settings.


Registering to Central System

Purpose:

You can register the current Blazer Express to the Central System as a Remote Site.

After the Central System adding the current Blazer Express as a Remote Site, you can manage the current Blazer Express's resources in Central Sytem, such as viewing Blazer Express's cameras live video and recorded video, receiving alarm, searching logs, database backup, storing video files in Central System, etc.

Notes:

  • The Central System refers to the HikCentral system with Remote Site Management module. The Central System must have the Receiving Site Registration function enabled in order to receive Remote Site registration requests. For details about remote site management, refer to the HikCentral's user manuals.
  • The Blazer Express only supports HTTP transfer protocol. As a result, make sure the Central System's transfer protocol is HTTP as well.
Steps:
  1. Click System on the Blazer Express Web Client Home page.
  2. Click Register to Central System tab on the left.

  3. Set the Register to Central System switch to ON to enable this function.
  4. Enter the IP address and port of the Central System.
  5. Click Save to save the settings.


Auto-Sending Report

Purpose:

The system can send the heat map report, people counting report, and ANPR report to the configured recipients automatically by sending an email.

Note: The system will send an email to the recipients with report attached at 0:00:00 after generating the report.

Before you start:

You should configure the sender email address first. Click Email Settings to set the sender address and configure detailed parameters. For details, refer to Setting Email Template.

Steps:
  1. Click System on the Blazer Express Web Client Home page.
  2. Click Auto-Sending Report tab on the left.
  3. Select a report type.

    Here we take ANPR report as an example.

  4. Set the Send Report Automatically switch to ON to enable this function.
  5. Select the ANPR camera(s) to generate the report.
  6. Select the report type to be generated and sent to the recipients.
  7. Input a subject for the email.
  8. Input the recipients' email addresses.
  9. Input the content for the email.
  10. Click Save to save the settings.


Register to Hik-Connect

Purpose:

If the Blazer Express is in LAN and its IP address always changes, you can access the Blazer Express via Hik-Connect service after added to Hik-Connect service.

Note: After registering the Blazer Express to Hik-Connect, you can add it to your Hik-Connect account. Then you can get its IP address via Hik-Connect on Control Client. For details, refer to the User Manual of Blazer Express Control Client.

Steps:

  1. Click System on the Blazer Express Web Client Home page.
  2. Click Register to Hik-Connect tab on the left.

  3. Check the Register to Hik-Connect checkbox to register the Blazer Express to Hik-Connect service.
  4. Click Save to save the settings.

After registering to Hik-Connect, perform the following steps to add Blazer Express to your Hik-Connect account.

Steps:

  1. Enter www.ezvizlife.com and enter EZVIZ clould page.
  2. Log into your Hik-Connect account.

    If you do not have an account, register one.

  3. Enter Device Management and click Quick Adding.
  4. Select Add by Serial No.
  5. Input the Blazer Express's serial No. which you can find on the label of the server.
  6. Click OK to add the Blazer Express to your account.


Enable/Disable POS Function

Purpose:

You can enable or disable the POS related functions according to the actual needs, including accessing POS terminals, POS live view, and searching transaction details.

Note: By default, the POS function is disabled.

Steps:
  1. Click System on the Blazer Express Web Client Home page.
  2. Click POS tab on the left.

  3. Check the Enable POS Function checkbox to enable POS related functions on Web Client and Control Client.
  4. Click Save to save the settings.


Resetting Blazer Express

Purpose:

You can reset the Blazer Express by clearing all the configuration data configured on the Web Client, including added devices, events, alarms, etc.

Note: This function is only available on the Web Client on local Blazer Express.

Steps:
  1. Open the System Configuration page and click Reset.

  2. Click Reset button.
  3. Click OK in the pop up prompt box to confirm the resetting.


Camera Viewer

Purpose:

The Blazer Express also provides functionalities of live view, playback, and local configuration through web browser.

Note: The Camera Viewer module is not available for the Web Client running via Blazer Express.


Live View

Purpose:

On the Live View page, you can view the live video of the added cameras and do some basic operations, including picture capturing, recording, PTZ control, and so on.

Before you start:

An area with cameras assigned to is required to be defined for live view.

Click the Live View tab to open the Live View page.

Starting Live View

Steps:
  1. Click Live View on home page to enter the Live View page.
  2. Optionally, move your mouse to [image] icon in the live view toolbar, and select a window division mode.
  3. Click-and-drag the camera to the display window, or double-click the camera name after selecting the display window to start the live view.

Live View Toolbar:

On the Live View page, the following toolbar buttons are available:

Audio on/Mute | Turn on/off the audio in live view.
Stop Live View | Stop the live view of all cameras.
Set Layout | Set the window division mode. Two types of screen layout modes are selectable: 1-window, and 4-window.
Full Screen | Display the live view in full-screen mode. Press ESC to exit.
Show PTZ Panel | Show the PTZ control panel.

Move the mouse over the display window during live view, the following icons show.

Capture | Capture the picture in the live view process.
Start/Stop Recording | Start/Stop the manual recording. The video file is stored in the PC.
Instant Playback | Open the instant playback window, enter the time duration and click Search to find and play back the record file.
Two-way Audio | Start two-way audio with the camera.
Digital Zoom | Enable/Disable the digital zoom function.
Main Stream | Click to switch between main stream and sub-stream for live view.

PTZ Control

Purpose:

Cameras with the pan/tilt/zoom functionality can be controlled through the web browser. You can also set the preset, patrol and pattern for the cameras.

Click the [image] toshow the PTZ Control panel on the Live View page.

Direction Button, Auto-scan and PTZ speed

Zoom

Focus

Iris

Auxiliary Focus

3D Positioning

Light

Wiper

Lens Initialization

Configuring the Preset

Perform the following steps to add a preset:

  1. Click the [image] tab to enter the PTZ preset configuration panel.
  2. Click the direction buttons to move the camera to the desired view.
  3. Select a PTZ preset No. from the preset list and click [image].
  4. Input the name of the preset in the pop-up dialog box.
  5. Click OK to save the settings.

    6. Note: Up to 256 presets can be added.

To call a configured preset, double-click the preset, or select the preset and click the icon [image] .

To edit a configured preset, select the preset from the list and click the icon [image] .

To delete a configured preset, select the preset from the list and click the icon [image] .

Configuring the Patrol

A patrol is a scanning track specified by a group of user-defined presets, with the scanning speed between two presets and the dwell time at the preset separately programmable.

Before you start:

Two or more presets for one PTZ camera need to be added.

Perform the following steps to add and call a patrol:

  1. Click the [image] button to enter the PTZ patrol configuration panel.
  2. Select a path No. from the drop-down list and click [image].
  3. Click [image] to add a preset, and set the dwell time and patrol speed.
  4. Repeat the above operation to add other presets to the patrol.
  5. Optionally, you can click double click the corresponding field of the preset to edit the settings, or click [image] to remove the preset, or click [image] to adjust the preset position.
  6. Click OK to save the patrol settings.
  7. Click the icon [image] to call the patrol. To stop calling the patrol, click [image].

Notes:

  • Up to 8 patrols can be configured.
  • The preset dwell time can be set to 15 to 30 seconds, and the patrol speed can be set to level 1 to 40.

    • Configuring the Pattern

    Patterns can be set to record the movement of the PTZ.

    Perform the following steps to add a pattern:

    1. Click the [image] button to enter the PTZ pattern configuration panel.
    2. Click [image] to start recording of this pattern path.
    3. Use the direction buttons and other buttons to control the PTZ movement.
    4. Click [image] to stop and save the pattern recording.
    5. Click the [image] icon to call the pattern. To stop calling the pattern, click [image] .

    Note: Only one pattern can be configured, and the newly-defined pattern will overwrite the previous pattern.


Playback

Purpose:

The video files stored on the HDDs on Blazer Express can be searched and played back remotely through the web browser.
Click the Playback tab to open the Playback page.
If the plug-in has not been installed, you should install the plug-in before you can access the functions.

  1. Click Please click here to download and install the plug-in. Close the browser when installing the plug-in., save the plug-in file and then close the web browser.
  2. Install the plug-in according to the prompt.
  3. After the installation, re-open the web browser and enter Camera Viewer.

Playback Toolbar:

On the Playback page, the following toolbar icons are available:

Audio on/Mute | Turn on/off the audio in playback.
Reverse Playback | Play back the record file reversely. Click [image] to stop the playback and click [image] to start reverse playback.
Pause/Start Playback | Pause/Start the playback of the record files.
Single Frame | Play back the record files frame by frame.
Slow Forward | Play back the record file at a slower speed.
Fast Forward | Play back the record file at a faster speed.
Stop Playback | Stop the playback of all cameras.
Set Window Division | Set the window division mode. Two types of screen layout modes are selectable: 1-window, and 4-window.
Full Screen | Display the playback in full-screen mode. Press ESC to exit.
Filter | Display the video types as desired. E.g., you can select to display only the event recording.

Playing Back Video Files

You can control the video playback in the following way:

Playback by Timeline

The timeline indicates the time duration for the video file. Click on the timeline to play back the video of the specific time.

You can click [image] or [image] to scale up or scale down the timeline bar.

You can use the mouse wheel to zoom in or zoom out on the timeline.

Move the mouse pointer to the display window in playback to show the toolbar.

Toolbar in Each Playback Display Window:

In each playback display window, the following toolbar icons are available:

Stop Playback | Stop the playback of the camera.
Capture | Capture the picture in the playback process.
Start/Stop Clipping | Start/Stop clipping the video files.


Local Configuration

Purpose:

The general parameters, such as network performance, play performance, capture mode and saving paths of files, can be configured through the web browser.

Click the Local Configuration tab to open the Local Configuration page.

Steps:
  1. Click Local Configuration on home page to the Local Configuration page.
  2. Set the corresponding parameters as desired.
  3. Optionally, you can click Default Value to restore the defaults of the settings.
  4. Click Save to save the settings.
Table System Parameters
Parameters | Descriptions
Network Performance | According to the current network conditions to set it as Normal, Better or Best.
Play Performance | The play performance of the live video. You can set is as Shortest Delay or Self-adaptive according to the hardware performance of the PC.
Picture Format | Set the file format for the captured pictures during live view or playback.
Saving Path of Video Files | The saving path of video files recorded by manual recording during live view, the clipped video during playback.
Saving Path of Pictures | The saving path of the captured pictures in live view or playback.


Blazer Express Shell Operations

Purpose:

After starting up the Blazer Express, you enter the Blazer Express’s Blazer Mode by default. You can follow the startup wizard to configure the parameters including operating system password, network parameters, etc. In Blazer Mode, you can also export the running information and log files of Blazer Express. If you need to perform advanced operations in the Blazer Express’s operating system, you can switch to Administrative Mode if you have the corresponding permission.


Blazer Express Startup Wizard

Purpose:

After startup, the Blazer Express Startup Wizard pops up, and you can set the operating system’s password, network parameters, time zone, and time.

OS Password Settings

Select Keep Current Password to keep the default password. You can also change the operating system’s password if necessary.

Note: The default user name and password of Blazer Express’s operating system are as follows:

  • User Name: admin
  • Password: Abc12345

    • You can change this default OS password to better protect against security risks, such as the unauthorized access by others to the product that may prevent the product from functioning properly and/or lead to other undesirable consequences.
      • 
    • For your privacy, we strongly recommend changing the password to something of your own choosing (using a minimum of 8 characters, including upper case letters, lower case letters, numbers, and special characters) in order to increase the security of your product.
    • Proper configuration of all passwords and other security settings is the responsibility of the installer and/or end-user.

To change the operating system’s password, select Change OS Password, input the new password and confirm password.

Note: Remember your new OS password after changing the password.

Click OK to continue.

Network Connection Settings

The system obtains the network parameters of the Blazer Express’s connected network interface automatically.

You can edit the network parameters if needed. Click Edit Network Connection Settings to enter the Network Connections center to edit the network parameters.

Click OK to continue.

Time Zone and Time Settings

The operating system obtains the time zone and time automatically according to the Windows Time service. You can click Change Date and Time to change the time zone and time if needed.

Click Done to finish the wizard. You enter the Blazer Mode of Blazer Express.

Note: You can check the Do not prompt again checkbox so that the wizard will not pop up after startup.


Exporting Running Information and Log Files

Purpose:

You can export the all the running information, log files, and dump files of Blazer Express in Blazer Mode and save it to the removable storage device or local disk of Blazer Express.

Steps:
  1. In the Blazer Mode, click [image] on the task bar to pop up the following dialog.

  2. Input the file name as desired.

    Note: The file is in *.zip format.

  3. Click [image] to select the saving path of the exported file. You can click Default to select the default saving path.

    Note: By default, the saving path is D:/Blazer Express Data/Exported Files/ on the local Blazer Express.

  4. Click Export to start exporting.


Switching to Administrative Mode

Purpose:

After startup, you enter the Blazer Express Blazer Mode by default for commonly used functions, including accessing the Web Client, Control Client, VSPlayer, and exporting log files.

You can switch to Administrative Mode to enter the operating system for advanced operations if need.

Steps:
  1. Click Administrative Mode at the lower-left corner.
  2. Input the user name and password of the Blazer Express.

    Note: Only the users assigned with Access to Administrative Mode permission can login the administrative mode. For details about setting the Access to Administrative Mode permission, refer to Role Management.

  3. Click Switch to enter to the administrative mode.
  4. (Optional) You can click Blazer Mode on the top to return to the Blazer Mode.


Rebooting and Shutting Down Blazer Express

Rebooting Blazer Express

To reboot the Blazer Express, click Reboot at the lower-left corner of the desktop of Blazer Mode.

Click Reboot Now button and it will shut down immediately.

Or you can wait for 15s and the Blazer Express will shut down automatically.

Shutting Down Blazer Express

To shut down the Blazer Express, click Shut Down at the lower-left corner of the desktop of Blazer Mode.

Click Shut Down Now button and it will shut down immediately.

Or you can wait for 15s and the Blazer Express will shut down automatically.


Important Ports

Blazer Express uses particular ports when communication with other servers, devices, etc.
Make sure that the following ports are not occupied for data traffic on your network and you should open these ports in the firewall in case you may need to access the system via other networks.

80 | Used for communication between client and Blazer Express (HTTP).
554 | Used for Streaming Server to get stream (RTSP).
8000 | Used for communicating with Recording Server (TCP).
9990 | Used for Nginx Server to communicate with Recording Server (HTTP).
9998 | WebSocket port for Nginx Server to communicate with VSM (HTTP).
9999 | Used for interaction between Nginx Server and VSM Server (HTTP).
25 | Used for normal Email Server (TCP).
465/587 | 465 or 587 is used for Email Server with SSL encryption and is determined by the Email Server (TCP).
3389 | User for remote desktop connection (TCP).
68 | Used for DHCP Client service to get IP address automatically (UDP).
8087-8097 | Used for devices connected via ONVIF to send alarms to Blazer Express (TCP).
10000 | Used for Central System (HikCentral with RSM function) to get stream for playback from Blazer Express added as Remote Site (TCP).
9991-9997 and 19980-19999 | Reserved ports.


Blazer Express Web Client

User Manual

UD07501B